Search found 163 matches

by bonedome
2020/07/06 21:44:53
Forum: CentOS 8 - General Support
Topic: Dumb question! Can I delete the tarball and compile directories after I make / make install?
Replies: 2
Views: 31

Re: Dumb question! Can I delete the tarball and compile directories after I make / make install?

Hello yes you can delete the tarball and the extracted files you used to compile it with, but if you need to uninstall it would have to be done manually, if you keep the extracted directory you can cd into it and uninstall with make uninstall. If space is an issue but you want to be able to easily u...
by bonedome
2020/07/02 22:34:04
Forum: CentOS 7 - General Support
Topic: Running AppImage
Replies: 5
Views: 92

Re: Running AppImage

Hello
I have (a working) MKVToolNix from their repo https://mkvtoolnix.download/downloads.html#centos just install the repo and use yum to install mkvtoolnix rpm
by bonedome
2020/07/01 22:17:04
Forum: CentOS 8 - General Support
Topic: SSL Decrypt on youtube-dl
Replies: 35
Views: 1201

Re: SSL Decrypt on youtube-dl

I haven't been following this thread entirely so excuse me if this has been mentioned before my vps in the USA and centos 8 I'm wondering if the vps is the problem here and how it connects to the net. [download] 29.1% of 226.18MiB at 1.43MiB/s this seems very slow to me, maybe the website has a mini...
by bonedome
2020/06/28 11:24:40
Forum: CentOS 7 - Software Support
Topic: Icewm Light-weight Desktop Environment for CentOS Altarch 7.8.2003 on i386
Replies: 2
Views: 180

Re: Icewm Light-weight Desktop Environment for CentOS Altarch 7.8.2003 on i386

Hello
not sure if this is related but on fluxbox window manager you need to run nautilus with this command

Code: Select all

nautilus --no-desktop --browser
as nautilus (for some reason) takes over running the desktop.
by bonedome
2020/06/28 11:13:01
Forum: CentOS 8 - General Support
Topic: SSL Decrypt on youtube-dl
Replies: 35
Views: 1201

Re: SSL Decrypt on youtube-dl

Hello I just noticed something # youtube-dl are you logged in as root ? Not sure if this would be a problem though as the download seems to get somewhere then stop. I'd reinstall openssl, not just for youtube-dl but all https traffic. You can install the latest youtube-dl with this command (as user ...
by bonedome
2020/06/24 22:37:23
Forum: CentOS 8 - General Support
Topic: Video knowledge requested
Replies: 2
Views: 363

Re: Video knowledge requested

Hello
can't help with the video stuff, I've rearranged LVM partitions in the past and it was quite easy if I remember, I just found a tutorial on the web.
The only help I can provide is for gnucash which is available as a flatpak https://flathub.org/apps/details/org.gnucash.GnuCash
by bonedome
2020/06/23 17:22:41
Forum: CentOS 7 - Software Support
Topic: [SOLVED] Audacity fails to start
Replies: 2
Views: 107

Re: Audacity fails to start

Lightman thanks for taking the time to do that. I just tried the old "turn it off and back on again" IT helpdesk method but this time logged into gnome desktop (I normally only use fluxbox wm) it wouldn't launch from the icon but launched first time from a terminal, spewing about 5000 lines of error...
by bonedome
2020/06/23 10:10:20
Forum: CentOS 7 - Software Support
Topic: [SOLVED] Audacity fails to start
Replies: 2
Views: 107

[SOLVED] Audacity fails to start

Hello trying to start audacity crashes almost instantly. $ audacity (Audacity:16034): dbind-WARNING **: 10:41:08.842: Couldn't connect to accessibility bus: Failed to connect to socket /tmp/dbus-gA4UermAZX: Connection refused 10:41:08: Warning: Mismatch between the program and library build versions...
by bonedome
2020/06/12 10:53:25
Forum: CentOS 7 - General Support
Topic: yum update stuck (solved)
Replies: 3
Views: 544

Re: yum update stuck

Hello and thanks for your input guys, I think I've cured the problem, after some searching I did rpm -e --nopreun kmod-wl-3.10.0-1062.el7.x86_64.x86_64 and rpm -e --noscripts kmod-wl-3.10.0-1062.4.1.el7.x86_64 Not sure if I needed both and the printout was the same "package kmod-wl-3.10.0-1062.el7.x...
by bonedome
2020/06/10 17:13:52
Forum: CentOS 7 - General Support
Topic: Issue running yum update
Replies: 1
Views: 220

Re: Issue running yum update

Hello I would remove that version of pip you have, disable whatever repo it came from and reinstall python3, this should install the original pip (python3-pip.noarch 9.0.3-7.el7_7) sudo yum reinstall python3 If you run a pip command and it's saying your version of pip is outdated, see https://github...

Go to advanced search